
    html, body {
      height: auto;
      overflow: auto; /* verhindert Scroll auf Desktop */
    }

    

    

    .content {
      height: calc(100vh - var(--header-height) - var(--footer-height));
      overflow-y: auto;
      overflow-x: hidden;
    }

    .row-full {
      height: 150vh;
      overflow-y: auto;
    }
    .image-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

    .image-container img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  

    @media (max-width: 767px) {


  html, body {
    height: auto;
    overflow: auto;
  }
  .image-container img {
  padding-top: 125px;
}

  .page-wrapper {
    height: auto;
  }
 

  .content {
    height: auto;
    overflow: visible;
  }

  .row-full {
    height: auto;
  }
  .text-col {
    margin-bottom: 30px; /* Abstand zum Footer */
  }

  .image-container {
    height: auto;
  }

  .image-container img {
    height: auto;
    max-height: none;
  }
}
 